box-sousmenu-top
box-sousmenu-bottom
bg-help-top
TéléphoneCourriel
Dépannage

Sécurité

Quelle est la configuration minimale requise pour s’inscrire aux Services de sécurité de Vidéotron?

  • Windows XP (version 32-bit), Windows Vista (versions 32-bit et 64-bit) ou Windows 7.
  • Internet Explorer 6.0, 7.0 ou 8.0
  • Veuillez noter que Windows 98SE, Windows Millennium et Windows 2000 ne sont plus acceptés.
  • Nous regrettons de ne pouvoir offrir pour le moment les Services de sécurité Vidéotron pour la plateforme Mac.
  • La plus récente version de nos Services de sécurité est compatible avec Windows 10.

 

Vous êtes déjà abonné et devez télécharger à nouveau les Services de sécurité Vidéotron: télécharger à nouveau les Services de sécurité Vidéotron.

 

Cet article a-t-il répondu à vos questions?
Oui
Non

 
 

 

box-bg-top-247
box-bg-bottom-247
box-bg-top-247
box-bg-bottom-247